.official-detail-description {
    margin-top: 16px;
}
.detail-header.official {
    text-align: center;
}

/* バッジ */
.item-badge{
    display:inline-flex;
    align-items:center;
}
.item-badge .share-list__icon_official_badge_1 {
    width:18px;
    height:18px;
    display:block;
    color:#1DA1F2;
}

/* 選定理由コメントエリア */
.description.official {
    margin-left: 4px;
    font-family: "Kiwi Maru", sans-serif;
}
